PS_OPEN_FP(3)

      uwe@steinmann.cx
UWE STEINMANN 2003Uwe SteinmannApril 28, 2003;

NAME
PS_open_fp — Uses an already open file pointer as the output file

SYNOPSIS

#include <pslib.h>

int PS_open_fp(PSDoc *psdoc, FILE *fp)

DESCRIPTION

Takes the passed file pointer and uses it as an output file. The
          file will not be closed by PS_close(3).

RETURN VALUE

Returns -1 in case of an error and 0 otherwise.

SEE ALSO

PS_open_file(3), PS_open_mem(3), PS_close(3)

AUTHOR

This manual page was written by Uwe Steinmann uwe@steinmann.cx.